namespace ChillConnect
{
    public class OpenBgCtrl : BaseCtrl
    {
        public static OpenBgCtrl Instance { get; private set; }

        private OpenBgModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}